<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 728,64 Type(class): ListView ID:  Name:  Type(class): ListView Rectangle: 448,768
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,90 Type(class): TextView ID: com.tortel.syslog:id/title Name: Show Live Logcat Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,186 Type(class): TextView ID: com.tortel.syslog:id/title Name: About Live Logcat Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,282 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clean Uncompressed Logs Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,378 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clean All Saved Logs Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,474 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clear logcat buffer Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 760,570 Type(class): TextView ID: com.tortel.syslog:id/title Name: Set Root Path Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 760,666 Type(class): TextView ID: com.tortel.syslog:id/title Name: FAQ Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 760,762 Type(class): TextView ID: com.tortel.syslog:id/title Name: About Type(class): TextView Rectangle: 384,43
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 728,64 Type(class): ListView ID:  Name:  Type(class): ListView Rectangle: 448,672
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,90 Type(class): TextView ID: com.tortel.syslog:id/title Name: Show Live Logcat Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,186 Type(class): TextView ID: com.tortel.syslog:id/title Name: About Live Logcat Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,282 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clean Uncompressed Logs Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,378 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clean All Saved Logs Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 760,474 Type(class): TextView ID: com.tortel.syslog:id/title Name: Clear logcat buffer Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 760,570 Type(class): TextView ID: com.tortel.syslog:id/title Name: FAQ Type(class): TextView Rectangle: 384,43
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 760,666 Type(class): TextView ID: com.tortel.syslog:id/title Name: About Type(class): TextView Rectangle: 384,43
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
